API documentación
List Instrument Snapshots
get
/api/v1/Instruments/{symbol}/snapshotsReturns stored market snapshots for a symbol and snapshot type.
Instruments
Parámetros
symbol
path · string
Requerido
type
query · integer
Requerido
from
query · string
Requerido
to
query · string
Requerido
version
path · string
Requerido
Respuestas
- 200Array of snapshot records for the requested type.
- 404Unknown symbol.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }